extends CanvasLayer

func _on_retry_button_pressed() -> void:
	get_tree().paused = false
	get_tree().reload_current_scene()
 # Replace with function body.


func _on_quit_button_pressed() -> void:
	get_tree().quit()
	# Replace with function body.
